/*--
	Theme Name: Spirit Karate - Webpallet
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 4.4.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.5
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
.logo .logo_tagline{
    margin-bottom: -20px !important;
}
.span12{
    margin-left: 0px;
    padding: 0px;
}
.span9{
    max-width: 800px;
}
header .logo{
    /*background-color: #2f3837 !important; */
    border-left: 2px solid #000;
    border-right: 2px solid #000;
    border-bottom: 8px solid #000;
    margin-top: -50px !important;
}

#content {
    padding-top: 5px !important;
    float: left !important;
}
.webp-content-sidebar{
    /*overflow: hidden;*/
    padding-top: 15px;
    padding-left: 0px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.webp-content-main{
    padding-left: 0px !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
    margin-top: 15px !important;
}
.motopress-wrapper{
    padding-left: 0px;
}
.sidebar{
    padding-top:5px !important;
    margin-left: 0px !important;
    list-style: none !important;

}

/* Woocommerce Mini-cart sidebar */
.webp-content-sidebar product_list_widget {
    background-color: black;
    list-style:none;

}
.webp-content-sidebar product_list_widget ul{

}
.webp-content-sidebar product_list_widget ul li{

}
.webp-content-sidebar product_list_widget ul img{
    width: 64px !important;
    height: 64px !important;
}
.webp-mini-cart-buttons a{
    background:    #0b5394;
    border-radius: 3px;
    padding:       8px 20px;
    color:         #ffffff;
    display:       inline-block;
    font:          normal 700 24px/1 "Calibri", sans-serif;
    text-align:    center;
    text-shadow:   0px 0px #000000;
    margin-right: 4px;
}
.button-course{

}


/** * * * * * * * * * * * *
* MOTOPRESS CSS Ajustments
** * * * * * * * * * * * */
.footer .span12 .span3{
    margin-left: 5px !important;
}
.button-text-size-40{
    font-size: 40px !important;
}
.button-text-size-50{
    font-size: 50px !important;
}
.button-text-size-60{
    font-size: 60px !important;
}
#menu-site-map li{}
#menu-site-map li ul{
    padding-left:15px !important;
}
#menu-site-map li ul li{

}
.h2-margin-bottom-0 h2 {
    margin: 0 0 0px;
}
.h2-margin-bottom-15 h2{
    margin: 0 0 15px;
}
.webp-content-main .span8 {
    margin-left: 0px !important;
}

.news-updates{
    position: relative;
    width: 100%;
    height: auto;
    overflow: hidden;
    display: block;
}
.news-updates ul{
    list-style-type: none !important;
}

.news-updates .span4{
    margin-left: 0px !important;
}
.camera_wrap{
    display: none !important;
}
.classes-border-left{
    border-left: 1px solid lightgrey;
}
.classes-border-right{
    border-right: 1px solid lightgrey;
}
.webp-content-main .motopress-wp_widgets_area{

}
.webp-content-main .motopress-wp_widgets_area h4{
    font-size: 30px !important;
    text-align: center;
}
.webp-content-main .motopress-wp_widgets_area ol{
    list-style: none;
}
.webp-content-main .motopress-wp_widgets_area p a{
    font-size: 20px !important;
}
.widget-flexslider{

}

.padding-bottom-0{
    padding-bottom: 0px !important;
}
/*Styles for Slider splash page*/
.style-1 {
    color: #fff ;
    font-family: 'Athiti', sans-serif;
    visibility: hidden;
}

/* THE SPEECH BUBBLE
------------------------------------------------------------------------------------------------------------------------------- */

.triangle-isosceles {
    position:relative;
    padding: 10px;
    margin: 1em 0 3em;
    color:#000;
    background:#f6f6f6 !important; /* default background for browsers without gradient support */
    /* css3 */
    background:-webkit-gradient(linear, 0 0, 0 100%, from(#c3c3c3), to(#f6f6f6));
    background:-moz-linear-gradient(#c3c3c3, #f6f6f6);
    background:-o-linear-gradient(#c3c3c3, #f6f6f6);
    background:linear-gradient(#c3c3c3, #f6f6f6);
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
}

/* Variant : for top positioned triangle
------------------------------------------ */

.triangle-isosceles.top {
    background:-webkit-gradient(linear, 0 0, 0 100%, from(#ededed), to(#ededed));
    background:-moz-linear-gradient(#ededed, #ededed);
    background:-o-linear-gradient(#ededed, #ededed);
    background:linear-gradient(#ededed, #ededed);
    border-bottom: 3px solid #ededed;
}

/* THE TRIANGLE
------------------------------------------------------------------------------------------------------------------------------- */

/* creates triangle */
.triangle-isosceles:after {
    content:"";
    position:absolute;
    bottom:-15px; /* value = - border-top-width - border-bottom-width */
    left:50px; /* controls horizontal position */
    border-width:15px 15px 0; /* vary these values to change the angle of the vertex */
    border-style:solid;
    border-color:#e5e5e5 transparent;
    /* reduce the damage in FF3.0 */
    display:block;
    width:0;
}

/* Variant : top
------------------------------------------ */

.triangle-isosceles.top:after {
    top:-15px; /* value = - border-top-width - border-bottom-width */
    right:50px; /* controls horizontal position */
    bottom:auto;
    left:auto;
    border-width:0 15px 15px; /* vary these values to change the angle of the vertex */
    border-color:#e5e5e5 transparent;
}
/* THE SPEECH BUBBLE
------------------------------------------------------------------------------------------------------------------------------- */


/* EVENTS CSS */
.tribe-events-calendar th{
    background-color: #ff5434 !important;
}

/*******************************************
		KKE FROM CUSTOM CSS
********************************************/
.wpf-ckk button {
    background: #ff5434 !important;
    background: #ff5434 !important;
    background-image: -webkit-linear-gradient(top, #ff5434, #ff5434) !important;
    background-image: -moz-linear-gradient(top, #ff5434, #ff5434) !important;
    background-image: -ms-linear-gradient(top, #ff5434, #ff5434)!important;
    background-image: -o-linear-gradient(top, #ff5434, #ff5434)!important;
    background-image: linear-gradient(to bottom, #ff5434, #ff5434)!important;
    -webkit-border-radius: 0!important;
    -moz-border-radius: 0!important;
    border-radius: 0px!important;
    -webkit-box-shadow: 0px 1px 1px #666666!important;
    -moz-box-shadow: 0px 1px 1px #666666!important;
    box-shadow: 0px 1px 1px #666666!important;
    color: #ffffff !important;
    font-size: 26px !important;
    padding: 10px 20px 10px 20px !important;
    text-decoration: none !important;
    border: none !important;

}
.wpf-ckk button:hover {
background: #eb715b!important;
background-image: -webkit-linear-gradient(top, #eb715b, #eb715b)!important;
background-image: -moz-linear-gradient(top, #eb715b, #eb715b)!important;
background-image: -ms-linear-gradient(top, #eb715b, #eb715b)!important;
background-image: -o-linear-gradient(top, #eb715b, #eb715b)!important;
background-image: linear-gradient(to bottom, #eb715b, #eb715b)!important;
text-decoration: none!important;
}

.wpf-ckk label {
    /*color: #9999ff !important; */
}
.kke-form{
    background-color: #f4f4f4 !important;
    border-style: solid !important;
    border-radius: 10px 10px 10px 10px !important;
    overflow: hidden !important;
    text-align: center;
    border-width: 1px 0px !important;
}
.kke-hbg-orange{
    border-color: #ff5434 !important;
}
.kke-form p{
    margin-bottom: 0px !important;
    border-bottom: 1px solid #fff !important;
}
.kke-form h1 {
    font-size: 25px !important;
}
.kke-form h2 {
    font-size: 18px !important;
    color: #fff !important;
    background-color: #ff5434 !important;
    padding: 5px !important;
    font-weight: bold !important;
    margin-bottom: 0px !important;
}

.kke-form .kke-form-pricing {
    color: #383838 !important;
    font-size: 14px !important;
    padding: 5px !important;
}
.kke-form .kke-form-pricing b {
    color: dodgerblue !important;
}
.kke-bg-lightgray {
    background-color: #f4f4f4;
}
.kke-form-pricing-cost {
    font-size: 25px !important;
    padding: 5px !important;
    color: dodgerblue !important;
}
/*
    INPUT CHECKBOX STYLE 2
*/
.wpf-ckk .kke-checkbox-type2  input[type=checkbox] {
    position: absolute !important;
    opacity: 0 !important;
}
.wpf-ckk .kke-checkbox-type2 input[type=checkbox] + label {
    position: relative !important;
    cursor: pointer !important;
    padding: 0 !important;
}
.wpf-ckk .kke-checkbox-type2 input[type=checkbox] + label:before {
    content: '' !important;
    margin-right: 10px !important;
    display: inline-block !important;
    vertical-align: text-top !important;
    width: 20px !important;
    height: 20px !important;
    background: #f4f4f4 !important;
}
.wpf-ckk .kke-checkbox-type2 input[type=checkbox]:hover + label:before {
    background: #f35429 !important;
}
.wpf-ckk .kke-checkbox-type2 input[type=checkbox]:focus + label:before {
    -webkit-box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12) !important;
    box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12) !important;
}
.wpf-ckk .kke-checkbox-type2 input[type=checkbox]:checked + label:before {
    background: #f35429 !important;
}
.wpf-ckk .kke-checkbox-type2 input[type=checkbox]:disabled + label {
    color: #b8b8b8 !important;
    cursor: auto !important;
}
.wpf-ckk .kke-checkbox-type2 input[type=checkbox]:disabled + label:before {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    background: #ddd  !important;
}
.wpf-ckk .kke-checkbox-type2 input[type=checkbox]:checked + label:after {
    content: '' !important;
    position: absolute !important;
    left: 5px !important;
    top: 9px !important;
    background: white !important;
    width: 2px !important;
    height: 2px !important;
    -webkit-box-shadow: 2px 0 0 white, 4px 0 0 white, 4px -2px 0 white, 4px -4px 0 white, 4px -6px 0 white, 4px -8px 0 white !important;
    box-shadow: 2px 0 0 white, 4px 0 0 white, 4px -2px 0 white, 4px -4px 0 white, 4px -6px 0 white, 4px -8px 0 white !important;
    -webkit-transform: rotate(45deg) !important;
    transform: rotate(45deg) !important;
}

/*
    INPUT CHECKBOX STYLE 3
*/
.wpf-ckk .kke-checkbox-type3  input[type=checkbox] {
    position: absolute !important;
    opacity: 0 !important;
    font-size: 50px !important;
    vertical-align: middle !important;
}
.wpf-ckk .kke-checkbox-type3 input[type=checkbox] + label {
    position: relative !important;
    cursor: pointer !important;
    padding: 0 !important;
}
.wpf-ckk .kke-checkbox-type3 input[type=checkbox] + label:before {
    content: '' !important;
    margin-right: 10px !important;
    display: inline-block !important;
    vertical-align: text-top !important;
    width: 50px !important;
    height: 50px !important;
    background: #f4f4f4 !important;
}
.wpf-ckk .kke-checkbox-type3 input[type=checkbox]:hover + label:before {
    background: #f35429 !important;
}
.wpf-ckk .kke-checkbox-type3 input[type=checkbox]:focus + label:before {
    -webkit-box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12) !important;
    box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12) !important;
}
.wpf-ckk .kke-checkbox-type3 input[type=checkbox]:checked + label:before {
    background: #f35429 !important;
}
.wpf-ckk .kke-checkbox-type3 input[type=checkbox]:disabled + label {
    color: #b8b8b8 !important;
    cursor: auto !important;
}
.wpf-ckk .kke-checkbox-type3 input[type=checkbox]:disabled + label:before {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    background: #ddd  !important;
}
.wpf-ckk .kke-checkbox-type3 input[type=checkbox]:checked + label:after {
    content: '' !important;
    position: absolute !important;
    left: 5px !important;
    top: 9px !important;
    background: white !important;
    width: 10px !important;
    height: 10px !important;
    -webkit-box-shadow: 2px 0 0 white, 4px 0 0 white, 4px -2px 0 white, 4px -4px 0 white, 4px -6px 0 white, 4px -8px 0 white !important;
    box-shadow: 2px 0 0 white, 4px 0 0 white, 4px -2px 0 white, 4px -4px 0 white, 4px -6px 0 white, 4px -8px 0 white !important;
    -webkit-transform: rotate(45deg) !important;
    transform: rotate(45deg) !important;
    vertical-align: middle !important;
    cursor: pointer !important;
    margin: 0 auto !important;
}

.wpf-ckk .kke-checkbox-type1 input[type=checkbox]{
    /* position: absolute !important; */
    /* z-index: -1000 !important; */
    left: -1000px !important;
    overflow: hidden !important;
    clip: rect(0 0 0 0) !important;
    height: 1px !important;
    width: 50px !important;
    margin: -1px !important;
    padding: 0 !important;
    border: 0 !important;
    padding-left: 55px !important;
    height: 50px !important;
    display: inline-block !important;
    background-repeat: no-repeat !important;
    background-position: 0 0 !important;
    background-color: #f35429 !important;
    font-size: 50px !important;
    vertical-align: middle !important;
    cursor: pointer !important;
    margin: 0 auto !important;
    margin-left: 40% !important;
}

.cck{
    padding: 0px !important;
}
.main-holder{
    overflow: visible !important;
}
.motopress-main {
}
.footer-mobile{
    margin: 0px !important;
    padding:0px !important;
}
.ckk-custom-footer .span12{
    padding: 50px;
}
.select-menu{
    background-color: #383838 !important;
    margin-left: 2px;
    font-size: 25px;
    color: #fff;
    padding:10px!important;
    height: auto !important;

}
.select-menu option {
    color: #fff;
}
.ckk-custom-table{
    padding: 2px !important;
    overflow: visible !important;
}
.ckk-custom-table th{
    background: #e74c3c !important;
    text-shadow: none !important;

}
.ckk-custom-table td{
    border: 1px solid lightgrey !important;
    color: #424242  !important;
}
.wpf-ckk-form-heading-t1{
    font-size: 25px !important;
    color: #72b239  !important;
}

.wpforms-page-indicator-page .active .wpforms-page-indicator-page-title{
    color: #72b239;
}

/*WP FORMS Milti-page Indicator*/
.wpforms-page-indicator-page {
    margin-top: 5px !important;
}


.border-1-solid{
    border: 1px solid lightgrey;
}
.text-black{
    color: #383838 !important;
}